Subject: Re: Message from Walmart.com Customer: Where is my order, 200010915128334 #Ref 2023080400316319
From: Sirron Hancock <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Fri, 04 Aug 2023 20:50:23 +0000

I have already checked & talked to members of the fedex team they keep saying its nothing they can do because its marked as delivered meanwhile i haven't received my package . I dont understand .

On Fri, Aug 4, 2023 at 4:48 PM Designer Living Inc. <[email-masked]> wrote:

Hello Sirron/ Walmart-

Thank you for your email.  Upon checking with FedEx, your order#:200010915128334/ Purchase order #: 108820274969720 with the tracking#: 781439904530 has been delivered on 7/25/2023.  We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Sirron Hancock wants to connect with you for the order below:

Customer Order Number:  200010915128334

Purchase Order No:  108820274969720

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces 3-Piece Full/Queen Reversible Comforter Sets Microfiber Down Alternative Bedding Set Navy/Charcoal/107494987

Customer Message:

I have not received my comforter or sheet set, its been a while i have contacted FedEX & they are investigating . I have tried contacting you all multiple times . & still have yet to be helped! I need to talk too someone immediately .

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team